<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="AudioFile" id="{916167af-477a-4eb2-9b4b-ecb08f5dcbdc}">
		<property name="assetPath">
			<value>plap_light7.wav</value>
		</property>
		<property name="frequencyInKHz">
			<value>96</value>
		</property>
		<property name="channelCount">
			<value>1</value>
		</property>
		<property name="length">
			<value>0.37178125000000001</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{eb2a4d4a-1287-481b-8086-c8771a725107}</destination>
		</relationship>
	</object>
</objects>
